<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <title>Andressa</title>
</head>

<body>

    <section class="historia" id="Historia">
        <div class="max-width">
            <div class="historia-content">
                <div class="column left">
                    <div><a href="index.html#services">Voltar</a></div>
                    <h2 class="title-homenageados">Andressa de Souza Ugaya</h2>
                    <div>
                        <p>Nascimento: São Paulo – SP, 1976</p>
                        <p></p>
                    </div>
                    <img src="Imagens/Andressa.jpg" alt="Andressa">
                </div>
                <div class="column right">
                    <div class="text">Ativista negra e professora universitária</div>
                    <p> Andressa de Souza Ugaya é uma professora universitária brasileira e ativista na luta pela
                        igualdade racial. Graduada em Ciências Sociais pela Universidade Federal de São Paulo (UNIFESP),
                        possui mestrado e doutorado em Sociologia pela mesma instituição. Atualmente, é docente na
                        Faculdade de Ciências e Letras da Universidade Estadual Paulista (UNESP), campus de Araraquara.
                    </p>
                    <p>Além de suas atividades acadêmicas, Andressa também é engajada em movimentos sociais e na luta
                        contra o racismo. Em 2020, recebeu o Prêmio Zumbi dos Palmares, concedido pela Assembleia
                        Legislativa do Estado de São Paulo, em reconhecimento ao seu trabalho em prol da igualdade
                        racial e promoção da diversidade étnico-racial na educação.</p>
                    <p>Como professora universitária, Andressa tem se destacado por seus estudos e pesquisas sobre
                        desigualdades raciais e sociais no Brasil. Em sua trajetória acadêmica, tem desenvolvido
                        trabalhos em temas como racismo, desigualdade racial, relações raciais, políticas públicas e
                        educação antirracista.</p>
                    <p>Andressa também é autora de diversas publicações e artigos científicos sobre questões raciais, e
                        tem participado de debates, conferências e eventos acadêmicos e sociais relacionados à temática
                        racial. Sua contribuição tem sido fundamental para ampliar o debate sobre a desigualdade racial
                        no Brasil e para promover ações que possam transformar essa realidade.
                    </p>

                    </p>
                    <a href="https://unesp.br/portaldocentes/docentes/124393?lang=pt_BR">Saiba
                        Mais +</a>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <span>Created by <a href="https://lucasepaduam.github.io/MeuPortifolio/">Lucas Paduam</a>
    </footer>






</body>

</html>